// priority: 1

ItemEvents.tooltip(event => {
  const ids = [
    'kubejs:barn_blueprint',
    'kubejs:kitchen_blueprint',
    'kubejs:hangar_blueprint',
    'kubejs:cartography_room_blueprint',
    'kubejs:tool_shed_blueprint',
    'kubejs:merchant_camp_blueprint',
  ]

  const tips = [
    '§6一次性物品，谨慎放置',
    '§7右键地面选择放置区域',
    '§7Shift+右键旋转朝向',
    '§7确认方向后，对着方块左键检测杂物并放置',
  ]

  ids.forEach(id => event.add(id, tips))
  event.add('kubejs:ship_registration_form', [
    '§6用于登记个人船舶',
    '§7每位玩家最多登记五条船',
    '§c未登记的船舶将进行每日清理',
  ])
})

